

 body {
     font-family: Arial, sans-serif;
     line-height: 1.6;
     background: #fff;
     color: #333;
     scroll-behavior: smooth;
     /* smooth scrolling */
 }

 img {
     max-width: 100%;
     height: auto;
 }

 a {
     color: inherit;
     text-decoration: none;
     cursor: pointer;
 }

 .container {
     width: 100%;
     padding: 3vmin 5%;
     margin: 0 auto;
 }
 h2 {
     color: #4d4d4d;
     font-size: 1.3rem;
 }
.our-game-text h2 {
    color: #ffffff;
}
 p {
     margin-bottom: 15px;
     font-size: 0.7rem;
     color: #555;
 }

 /* ================= NAVBAR ================= */
 .navbar {
     position: sticky;
     background: rgba(0, 0, 0, 5.6);
     background: linear-gradient(90deg, rgba(0, 0, 0, 0.56) 100%, rgba(0, 0, 0, 1) 100%);
     display: flex; 
     align-items: center; 
     justify-content: space-between; 
     padding: 10px 4%;
     position: sticky; 
     top: 0; 
     z-index: 4;
 }
 .navbar > .logo {
    display: flex;
    align-items: center;
 }
 .toggle-menu, 
 .toggle-call { 
    width: 5vmin; 
    height: 8vmin; 
    display: flex; 
 } 
 .toggle-menu > svg , 
 .toggle-call > svg { 
    height: 100%; 
    width: 100%; 
    object-fit: contain; 
 }

 .navbar .logo img {
     height: 40px;
 }

 .navbar ul {
     list-style: none;
     display: flex;
     gap: 20px;
 }

 .navbar ul li {
     position: relative;
 }

 .navbar ul li a {
     padding: 8px 16px;
     border-radius: 20px;
     color: #fff;
     font-size: 0.95rem;
     /* transition: 0.3s; */
 }

 .navbar ul li a:hover,
 .navbar ul li a.active {
     background: #fff;
     color: black;
 }

 .navbar ul li ul {
     display: none;
     position: absolute;
     top: 40px;
     left: 0;
     background: #fff;
     padding: 10px 0;
     border-radius: 6px;
     min-width: 160px;
     box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
 }

 .navbar ul li:hover ul {
     /* display: block; */
 }

 .navbar ul li ul li a {
     color: #333;
     padding: 8px 16px;
     display: block;
 }

 .navbar ul li ul li a:hover {
     background: #c94757;
     color: #fff;
 }
.mobile-nav-menu { 
    position: absolute; 
    top: 0; 
    left: 0; 
    height: 100vh; 
    width: 100%; 
    background: #f6f6f6; 
    padding: 10%; 
    color: #4d4d4d; 
    font-size: 5vmin; 
    display: none; 
    flex-direction: column; 
    row-gap: 4vmin; 
 } 
 .mobile-nav-menu.active { 
    display: flex; 
 } 
 .mobile-nav-menu > div { 
    border-bottom: 0.1em solid #4d4d4d40; 
 } 
 .mobile-nav-menu > div.close { 
    border: none; 
    display: flex; 
    justify-content: right; 
    position: absolute; 
    top: 3vmin; 
    right: 3vmin; 
 } 
 .mobile-nav-menu > div.close > button { 
    height: 5vmin; 
    width: 5vmin; 
    border-style: none; 
    background: transparent; 
 } 
 .mobile-nav-menu > div.close > button > svg { 
    height: 100%; 
    width: 100%; 
    object-fit: contain; 
 }
 .menu-toggle {
     display: none;
     font-size: 1.8rem;
     color: #fff;
     cursor: pointer;
 }

 @media (max-width: 768px) {
      .toggle-menu {
          display: none !important;
      }
     .navbar ul {
         display: none;
         flex-direction: column;
         position: absolute;
         top: 60px;
         right: 20px;
         background: #c94757;
         padding: 15px;
         border-radius: 10px;
     }

     .navbar ul.show {
         display: flex;
     }

     .menu-toggle {
         display: block;
     }

     .about p {
        margin-left: 0;
        margin-right: 0;
     }
 }

 /* Sections */
 section {
     padding: 60px 15px;
 }

 .header {
     text-align: center;
 }

 .header img {
     width: 180px;
     margin-bottom: 15px;
 }

 .about,
 .our-game,
 .features,
 .info-section {
     text-align: center;
 }
 .about {
    overflow-x: visible;
    background: #fff;
 }
.about img.mb-logo {
    width: 70vw;
    z-index: 1;
    position: relative;
}
.about img.bg-cloud {
    width: 100vw;
    position: absolute;
    height: auto;
    left: 0;
    margin-top: -15vmin;
    z-index: 1;
}
 .our-game {
     position: relative;
     padding: 0px;
 }
 .our-game > .our-game-bg {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
 }
 .our-game > .our-game-bg > img {
    height: 100%;
    width: 100%;
    padding: 0;
    margin-bottom: 0;
    object-fit: cover;
 }


 .our-game-content {
     display: flex;
     flex-direction: column;
     align-items: center;
 }

 .our-game img {
     width: 380px;
     margin-bottom: 20px;
 }

 .our-game-text {
     max-width: 700px;
 }

 .our-game-text p {
     color: white;
 }
 .our-game-text li {
     color: white;
     margin-left: 50px;
     text-align: left;
     font-size: 0.7rem;
 }

 .features-grid {
     display: grid;
     grid-template-columns: 1fr;
     gap: 20px;
     margin: 20px auto 0;
 }

 .feature-card {
     background: #fff;
     border-radius: 10px;
    box-shadow: 0 0 3vmin rgba(0, 0, 0, 0.3);
     padding: 2%;
        display: flex;
        width: 100%;
        aspect-ratio: 1 / 0.8;
        margin-bottom: 4vmin;
 }

 .feature-card img {
     border-radius: 10px;
 }

 .feature-card h3 {
     margin-bottom: 10px;
     color: #333;
     font-size: 1.2rem;
 }

 .info-section {
     background: #efefef;
     margin-bottom: 3vmin;
 }

 .info-section h3 {
     color: #000000;
 }

 .info-section p {
     max-width: 800px;
     margin: 0 auto 20px;
 }

 /* Footer */
 .footer-nav,
 .footer-contact,
 .footer-form {
    padding: 0 10vmin;
 }
 .footer {
    padding-top: 5vmin;
     background: #fff;
 }
 .footer .footer-bg-cloud {
    margin-top: -20vmin;
 }

 .footer-container {
     display: grid;
     grid-template-columns: 1fr;
     gap: 30px;
     max-width: 1200px;
     margin: auto;
 }

 .footer h3 {
     font-size: 1.1rem;
     font-weight: bold;
     margin-bottom: 10px;
     border-bottom: 1px dashed #999;
     padding-bottom: 5px;
     text-align: center;
 }

 .footer-nav ul {
     list-style: none;
 }

 .footer-nav li {
     margin: 8px 0;
     font-size: 0.95rem;
     text-align: center;
 }

 .footer-nav li a:hover {
     text-decoration: underline;
     color: #c94757;
 }

 .footer-contact p {
     margin-bottom: 8px;
     font-size: 0.9rem;
     text-align: center;
 }

 .social-icons {
     display: flex;
     justify-content: center;
     gap: 0.5%;
     margin-top: 10px;
 }

 .social-icons a {
     display: flex;
     align-items: center;
     justify-content: center;
     width: 32px;
     height: 32px;
     background: transparent;
     font-size: 16px;
     color: #333;
     padding: 0.5%;
 }
.social-icons a > img {
    height: 100%;
    width: 100%;
    aspect-ratio: 1/1;
}
 .footer-form input,
 .footer-form textarea {
     width: 100%;
     padding: 10px;
     border: none;
     border-radius: 20px;
     background: #f1f1f1;
     margin-bottom: 10px;
     font-size: 0.9rem;
 }

 .footer-form .form-row {
     display: flex;
     gap: 10px;
 }

 .footer-form textarea {
     resize: none;
     height: 80px;
 }

 .footer-form button {
     background: #2AC35E;
     color: #fff;
     padding: 0.6em 0;
     width: 100%;
     border: none;
     border-radius: 20px;
     font-weight: bold;
     cursor: pointer;
 }

 .footer-bottom {
     background: #2AC35E;
     text-align: center;
     padding: 10px;
     color: #fff;
     font-size: 0.85rem;
     margin-top: 30px;
 }
 .main-content {
    position: relative;
 }
 .login-bg {
    margin-top: -18%;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0 !important;
    left: 0;
    z-index: -1;
 }
 .login-bg > img {
    height: 150%;
    width: 100%;
    object-fit: cover;
 }
.card-header {
    position: relative;
    overflow: hidden;
}
.card-header > * {
    z-index: 1;
    position: relative;
}
.welcome-bg {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
}
 @media (orientation: landscape) {
    .main-content section {
        padding-top: 2vh;
        padding-bottom: 20vh;
    }
    .mobile-nav-menu,
    .toggle-menu, 
    .toggle-call { 
        display: none !important; 
    }
     .features-grid {
         grid-template-columns: repeat(2, 1fr);
     }

     .our-game-content {
         flex-direction: row;
         justify-content: center;
         gap: 40px;
         text-align: left;
     }

     .footer-container {
         grid-template-columns: repeat(3, 1fr);
         align-items: start;
     }

     .features-grid> :nth-child(1),
     .features-grid> :nth-child(2),
     .features-grid> :nth-child(3) {
         grid-column: span 2;
     }

     .features-grid> :nth-child(4) {
         grid-row-start: 2;
         grid-column-start: 2;
         grid-column-end: 4;
     }

     .features-grid> :nth-child(5) {
         grid-row-start: 2;
         grid-column-start: 4;
         grid-column-end: 6;
     }
     .navbar {
        justify-content: space-between;
    }
    .about > img.mb-logo {
        width: 18vw;
    }
    .about > img.bg-cloud {
        margin-top: -27vmin;
    }
    .about p {
       margin-left: 10em;
       margin-right: 10em;
    }
     .features-grid {
         grid-template-columns: repeat(6, 1fr);
     }

     .features-grid> :nth-child(1),
     .features-grid> :nth-child(2),
     .features-grid> :nth-child(3) {
         grid-column: span 2;
     }

     .features-grid> :nth-child(4) {
         grid-row-start: 2;
         grid-column-start: 2;
         grid-column-end: 4;
     }

     .features-grid> :nth-child(5) {
         grid-row-start: 2;
         grid-column-start: 4;
         grid-column-end: 6;
     }
     .navbar {
        justify-content: space-between;
    }
    h2 {
        font-size: 3.5vmin;
    }
    p {
        font-size: 2vmin;
    }
    h3 {
        font-size: 3vmin;
    }
    .footer-nav li {
        text-align: left;
    }
    .footer-contact p {
        text-align: left;
    }
    .social-icons {
        justify-content: left;
    }
    .footer h3 {
        text-align: left;
    }
    .footer-nav,
    .footer-contact,
    .footer-form {
        padding: 0;
    }
    .footer .footer-bg-cloud {
        margin-top: -32vmin;
    }
    .info-section {
        padding-bottom: 20vmin;
    }
     .our-game-text li {
        font-size: 1rem;
     }
 }

 